﻿.degree-finder-wrapper{margin-bottom:16px!important}



#eut-header .eut-horizontal-menu.eut-arrow ul.eut-menu .megamenu ul .menu-item-has-children a:after,
#eut-header .eut-horizontal-menu.eut-arrow-not-first-level ul.eut-menu .megamenu ul .menu-item-has-children a:after {
	display: none;
}


.eut-toggle-menu ul.eut-menu li.menu-item-has-children a {
	padding-right: 40px;
}


.eut-toggle-menu .eut-main-menu.eut-align-center li.menu-item-has-children a {
	padding-left: 20px;
	padding-right: 20px;
}

.accordion .accordion-heading a.active {
	color: #fff !important;
}


.breadcrumbs {
	border-bottom: solid 1px #ddd;
}

#topBlock #logo {
	width: 510px;
	height: 60px;
	margin-left: 10px;
	overflow: hidden;
	white-space: nowrap;
	line-height: 64px;
	font-size: 2.35em;
	color: #ffffff;
}

#topBlock #logo a, #topBlock #logo a:visited {
	color: #ffffff;
	text-decoration: none;
}

#topBlock #logo a:active, #topBlock #logo a:hover {
	color: #cccccc;
}


  .large-6 {
    width: 50%; }
.row{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
#et-secondary-menu li,#top-menu li{word-wrap:break-word}
#et-secondary-menu .et-social-icons{margin-right:20px}
#et-secondary-menu{float:right}
#et-secondary-menu,#et-secondary-nav{display:none!important}
#et-secondary-menu .et_duplicate_social_icons{display:inline-block}
#et-info,#et-secondary-menu{display:block;float:none;text-align:center}
.et_secondary_nav_two_panels #et-secondary-menu{margin-top:12px}


.notification .cookies-info .agree-button {
  background: grey;
  border: 1px solid black;
  color: white;
  padding: 10px 40px;
  margin: 0;
  cursor: pointer;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


	.top-logo-title .header-search, 
	.top-logo-title .header-search-x {
		bottom: auto;
		top: 52px;
	}

	
	.header-search,
	.header-search-x {
		display: none;
	}
.partial_navigation.location_banner .banner .country_h2{width:80%}
.partial_navigation.location_banner .banner .country_h2 .btn.world{position:absolute;right:20px;top:9px;cursor:auto}
.partial_navigation.location_banner .banner .country_h2 .btn.world:hover i{border:1px solid #595959}
.partial_navigation.location_banner .banner .country_h2 .btn.world:hover .icon{display:block!important;opacity:1!important}


	.span5 {
		width: 470px
	}


	.row-fluid .span5 {
		width: 40.17094017094017%;
		*width: 40.11774868157847%
	}


	input.span5, textarea.span5, .uneditable-input.span5 {
		width: 456px
	}


.table td.span5, .table th.span5 {
	float: none;
	width: 364px;
	margin-left: 0
}

h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

.widget-title {
	color: #222;
	font-weight: bold;
}

.widget_rss .widget-title img {
	width: 11px;
	height: 11px;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.change-language {
	padding: 3px 6px;
	line-height: 26px;	
}


.divibar-open.et_extra .divibars .et_pb_extra_row, 
.divibar-open.et_extra .divibars .et_pb_row {
	width: 80%;
	max-width: 1080px;
	margin: 0 auto !important;
	position: relative;
	display: block;
	min-width: auto;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all.et_pb_row {
	display: table-cell !important;
	position: relative !important;
	text-align: center !important;
}

#cboxLoadedContent .et_pb_section, #cboxLoadedContent .et_pb_row  {
    padding: 0;
    width: 100%;
    max-width: 100%;
    margin: 0;
}
.page-template-default.et_pb_pagebuilder_layout:not(.et_full_width_page) #content-area #left-area .et_pb_row{width:100%}
.et_pb_row_3.et_pb_row{margin-top:0px!important;margin-bottom:0px!important;padding-top:20px;padding-bottom:14px}
.site-description{color:#4b555f;font-size:1.8rem;margin-bottom:5rem;max-width:32rem}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-6 {
    width: 50%;
  }

.page-numbers { display: inline-block; font-weight: 700; color: #000; padding: 10px 15px; background: #f5f5f5; }

.page-numbers:hover, .mh-loop-pagination .current, .mh-comments-pagination .current, a:hover .pagelink { color: #fff; background: #e64946; }

.page-numbers a { display: block; }
